iconv 설치 요구사항

사용 중인 시스템이 최신 POSIX 호환 시스템 중 하나인 경우 제공되는 표준 C 라이브러리가 iconv 기능을 제공해야 하기 때문에 아무 것도 필요하지 않습니다. 그렇지 않으면 시스템에 » libiconv 라이브러리를 설치해야 합니다.